title: Jornada
tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: template
            field:
              type: template
              display: Template
              localizable: true
      -
        display: Saludos
        fields:
          -
            handle: saludos
            field:
              container: subidos
              type: assets
              display: saludos
              mode: grid
              folder: jornada/saludos
              restrict: true
      -
        display: Presentaciones
        fields:
          -
            handle: documentos_pdf
            field:
              container: subidos
              type: assets
              display: 'Presentaciones PDF'
              instructions: 'Solo PDF, otros formatos no se pueden previsualizar en el frontend.'
              validate:
                - 'mimes:pdf'
              folder: jornada/presentaciones
              restrict: true
      -
        display: Registros
        fields:
          -
            handle: videos
            field:
              container: subidos
              type: assets
              display: Videos
              mode: grid
              validate:
                - 'mimetypes:video/avi,video/mpeg,video/quicktime,video/mp4,video/webm'
              folder: jornada/registros
              restrict: true
          -
            handle: fotos
            field:
              container: subidos
              type: assets
              display: Fotos
              always_save: false
              validate:
                - 'mimetypes:image/jpeg,image/png,image/webp'
              folder: jornada/registros
              restrict: true
      -
        display: 'Resumenes Regionales'
        fields:
          -
            handle: resumenes_regionales
            field:
              container: subidos
              type: assets
              display: 'Resumenes Regionales'
              folder: jornada/resumen regional
              restrict: true
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - jornada
              max_items: 1
              listable: false
              localizable: true
